@charset "UTF-8";
/* ===== Страница «Пресс-центр» ===== */
.press-centr {
  display: flex;
  flex-direction: column;
  gap: 36px;
  padding: 95px 0 98px 0;
}

.press-centr h2 {
  font-size: clamp(16.25px, 16.25px + (25px - 16.25px) * (100vw - 320px) / (1920 - 320), 25px);
  font-weight: 500;
  color: var(--color-subtitle);
}

.press-centr__content {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.press-centr__content p {
  font-size: clamp(11.05px, 11.05px + (17px - 11.05px) * (100vw - 320px) / (1920 - 320), 17px);
  color: #555;
}

.press-centr__content a {
  color: var(--color-primary);
  text-decoration: underline;
}

.press-centr__content ul {
  list-style: inside disc;
  padding-left: 20px;
}

@media (max-width: 768px) {
  .press-centr {
    padding: 30px 16px;
  }
}